import type { Page } from "./types.js";
import { index } from "./index.js";
import { updates, updatesIndex } from "./updates.js";
import { projects, projectsIndex } from "./projects.js";

export const pages: Page[] = [
	index,
	updatesIndex,
	...updates,
	projectsIndex,
	...projects,
];
